Commit 8e298672 authored by Clint Adams's avatar Clint Adams

hledger-ui: Upgrading from 1.0.2 to 1.1.2

parent b3fef6ff
haskell-hledger-ui (1.1.2-1) unstable; urgency=medium
* New upstream release
-- Clint Adams <clint@debian.org> Wed, 05 Jul 2017 22:05:55 -0400
haskell-hledger-ui (1.0.2-1) unstable; urgency=medium
* New upstream release
......
......@@ -13,15 +13,18 @@ Build-Depends:
libghc-hunit-dev,
libghc-ansi-terminal-dev (>= 0.6.2.3),
libghc-ansi-terminal-dev (<< 0.7),
libghc-async-dev,
libghc-base-compat-dev (>= 0.8.1),
libghc-brick-dev (>= 0.11),
libghc-brick-dev (<< 0.12),
libghc-brick-dev (>= 0.12),
libghc-brick-dev (<< 0.18),
libghc-cmdargs-dev (>= 0.8),
libghc-data-default-dev,
libghc-hledger-dev (>= 1.0.1),
libghc-hledger-dev (<< 1.1),
libghc-hledger-lib-dev (>= 1.0.1),
libghc-hledger-lib-dev (<< 1.1),
libghc-fsnotify-dev (>= 0.2),
libghc-fsnotify-dev (<< 0.3),
libghc-hledger-dev (>= 1.1),
libghc-hledger-dev (<< 1.2),
libghc-hledger-lib-dev (>= 1.1),
libghc-hledger-lib-dev (<< 1.2),
libghc-megaparsec-dev (>= 5.0),
libghc-megaparsec-dev (<< 5.2),
libghc-microlens-dev (>= 0.4),
......@@ -35,10 +38,10 @@ Build-Depends:
libghc-text-dev (>= 1.2),
libghc-text-dev (<< 1.3),
libghc-text-zipper-dev (>= 0.4),
libghc-text-zipper-dev (<< 0.9),
libghc-text-zipper-dev (<< 0.10),
libghc-vector-dev,
libghc-vty-dev (>= 5.5),
libghc-vty-dev (<< 5.12),
libghc-vty-dev (<< 5.16),
Standards-Version: 3.9.8
Homepage: http://hledger.org
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-hledger-ui
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment